<div class="modal login-or-register" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="myModalLabel">Направо пойдёшь &mdash; коня потеряешь</h4>
      </div>
      <div class="modal-body">
<p class="text-left">
        У вас уже есть аккаунт? </br>
        <button type="button" class="btn btn-success" data-dismiss="modal">Войти</button>
</p>
	<br/>
<p class="text-right">
	Хотите создать заявку? <br/>
        <button type="button" class="btn btn-default" data-dismiss="modal">Зарегистрироваться</button>
</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Ой что это</button>
        <button type="button" class="btn btn-default" data-dismiss="modal">Куда я попал?</button>
        <button type="button" class="btn btn-default" data-dismiss="modal">Дайте я ещё почитаю</button>
      </div>
    </div>
  </div>
</div>
